/* ---------- Pages Admin ----------- */

/* Menu */
.toolbar-tray a {
  color: #565656 !important;
}

/*Custom css for homepage node form */                                      
form.node-home-page-edit-form{                       
  padding-top: 160px;                                
}

/*Custom select logs page*/
#views-exposed-form-watchdog-page select{
  height: 150px;
} 

/* Custom css to add background-color on thumbnail */
.field--name-field-document-image2 img {
  background-color: white;
}
/* End custom css */

.node-form {
    width: 96vw;
    position: relative;
    left: calc(-48vw + 50%);
}


/* General */
.path-admin .js-form-wrapper,
.node-form .js-form-wrapper {
    padding: 0;
}

.toolbar-tray a,
.toolbar-menu-administration a {
  color: #565656 !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #495057 !important;
}

.path-admin .js-form-wrapper input {
    margin: 0 15px;
    width: 95%;
}

.node-form .js-form-wrapper input {
    margin: 0;
}

.path-admin .views-form,
.node-form .views-form {
    width: 100%;
}

.path-admin .container,
.node-form .container {
    max-width: 100% !important;
}

.path-admin .js-form-wrapper,
.path-media .js-form-wrapper,
.node-form .js-form-wrapper,
.ui-dialog .js-form-wrapper {
    padding: 0;
}

.path-node small {
  display: block !important;
}

.path-node details {
  background-color: #0c3949 !important;
    margin: 12px;
    padding: 5px !important;
}

.path-node details.captcha {
  background-color: transparent !important;
}

.path-node .field--type-datetime {
  margin-left: 12px;
}

.path-node .js-form-type-checkbox {
  margin-top: 5px;
}

.module label, .module-name {
    color: white !important;
}

.list-group-item {
    background: transparent !important;
}



/* Page d'édition */
.region-node-secondary {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}


/* Formulaires */
.path-admin fieldset label,
.node-form fieldset label{
    display: block;
}

.path-admin fieldset,
.node-form fieldset {
    margin-right: 20px;
}

.path-admin select,
.node-form select {
    height: 38px;
}

.field--name-field-categories select{
    height: 150px;
}


.dropbutton .dropbutton-action,
.dropbutton a,
.dropbutton-toggle{
    background-color: #00a6d9 !important;
    color: white !important;
}

.dropbutton .dropbutton-action:hover,
.dropbutton:hover {
    background-color: #00ceff !important;
    color: white !important;
}

.webform-tab {
	background-color: #10181d !important;
}

tr.selected td {
	background-color: transparent !important;
}

.webform-ui-elements-table tr.webform-ui-element-type-webform_actions td {
	background-color: transparent !important;
}

.webform-ui-element-form .ui-state-default a, 
.webform-ui-element-form .ui-state-default a:link, 
.webform-ui-element-form .ui-state-default a:visited, 
.webform-ui-element-form a.ui-button, 
.webform-ui-element-form a:link.ui-button, 
.webform-ui-element-form a:visited.ui-button, 
.webform-ui-element-form .ui-button {
	color: white;
}



/* Liste déroulante */
.ui-menu .ui-menu-item-wrapper {
    color: black !important;
}

.cke_panel_listItem.cke_selected a, .cke_panel_listItem a:hover, .cke_panel_listItem a:focus, .cke_panel_listItem a:active {
    background-color: #e9e9e9;
}

.tr.drag-previous {
    background-color: #0c3949;
}


/*Paragraphes */
.js .paragraphs-collapsed-description:after {
    background: linear-gradient(to right,rgba(255,255,255,0) 0%,#000 100%) !important;
}



/* Média */
.path-media dt a {
    color: #00a6d9 !important;
}

.path-media dd {
    font-style: italic;
}

.media-library-select-all {
    display: block;
    padding: 0 15px;
}

.js-media-library-item {
    position: relative;
}

.js-media-library-item > span {
    position: relative;
    width: 85px;
    max-width: 85px;
    display: inline-block;
    height: 32px !important;
    margin-right: 5px;
}

.js-media-library-item > span a{
    border-radius: .25rem;
    width: auto;
    background: #00a6d9 !important;
    background-color: #00a6d9 !important;
    border-color: #00a6d9 !important;
    cursor: pointer;
    margin: 5px;
    padding: 5px;
    color: transparent !important;
    width: 85px;
    max-width: 85px;
    display: inline-block;
    height: 32px !important;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.js-media-library-item {
    width: 33%;
    max-width: 33%;
    padding: 0 15px;
    display: inline-block;
}

.js-media-library-item .js-form-type-checkbox label {
  display: none;
}

.js-media-library-views-form .views-field-rendered-entity article {
  display: flex;
  flex-direction: column;
}

.js-media-library-views-form .views-field-media-library-select-form input {
  left: 20px;
}

.js-media-library-views-form {
  display: inline-flex;
  flex-wrap: wrap;
}

.js-media-library-item-preview img{
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    height: 200px;
    min-height: 200px;
    max-height: 200px;
    object-fit: contain;
}

.js-media-library-item > span a:before {
    color: white;
    position: absolute;
    z-index: 1;
    display: inline-block;
}

.js-media-library-item > span:nth-child(2) a:before {
    content:'Éditer';
}

.js-media-library-item > span:nth-child(3) a:before {
    content:'Supprimer';
}

.js-media-library-widget-toggle-weight {
    background-color: transparent;
    border: none;
    text-decoration: underline;
    padding-left: 15px;
}



/* Boutons */
.path-admin button,
.path-admin input.button,
.node-form input.button,
.node-form button,
.ui-dialog .button,
.path-media .button{
    border-radius: .25rem;
    width: auto;
    color: white !important;
    background-color: #00a6d9 !important;
    border-color: #00a6d9 !important;
    cursor: pointer;
}

.ui-dialog .button {
  background: #00a6d9 !important;
}

.path-admin .vertical-tabs__menu-item,
.node-form .vertical-tabs__menu-item,
.path-media .vertical-tabs__menu-item {
    background: #10181d;
    background-color: rgba(0,166,217,0.24);
    color: white;
}

.path-admin .vertical-tabs__menu-item.is-selected,
.node-form .vertical-tabs__menu-item.is-selected,
.path-media .vertical-tabs__menu-item.is-selected {
    background-color: white;
    color: #10181d;
}

.path-admin .container,
.node-form .container,
.path-media .container {
    padding-right: 0 !important;
    padding-left: 0 !important;
    overflow: hidden;
    width: 100% !important;
    max-width: none;
}

.path-admin .ckeditor-buttons li .cke-icon-only {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    align-content: center;
    text-align: center;
    align-self: center;
}

.path-admin .ckeditor-buttons li .cke-icon-only {
    margin: auto;
}

.path-admin .js-form-type-checkbox {
    display: flex;
    align-items: center;
}

.path-admin .js-form-type-checkbox label{
        margin-left: 20px;
}

.path-admin .block-local-actions-block a.btn{
    color: white !important;
    background-color: #00a6d9 !important;
    border-color: #00a6d9 !important;
}




/* Popup de dialogue */
.ui-dialog {
    background-color: #10181d !important;
    color: white !important;
    font-family: 'NunitoSans';
}

.ui-widget-header {
    background-color: #0c3949;
    color: white !important;
}

.view-media-library {
    color: white !important;
}

.ui-dialog .ui-dialog-buttonpane {
    background-color: #0c3949;
    color: white !important;
}

.ui-dialog .views-form {
    width: 100%;
    padding: 0 15px;
}

.ui-dialog .contextual-region div{
    display: inline-block;
}

.js-media-library-item.checked img, .js-media-library-item.is-hover img {
    border: 9px solid #00a6d9 !important;
    border-radius: 10px !important;
}

.media-library-widget-modal {
  position: fixed !important;
  height: auto;
  width: 75%;
  top: 10%;
  left: 10%;
  z-index: 101;
}

.ui-dialog.media-library-widget-modal {                                            
  position: fixed !important;                                            
  height: auto;                                                          
  width: 75%;                                                              
  top: 10%;                                                              
  left: 10%;                                                             
  z-index: 101;                                                            
}


/* Tableau */
.path-admin .tabledrag-handle .handle,
.path-media .tabledrag-handle .handle,
.node-form .tabledrag-handle .handle{
    color: white;
    background-color: white;
    background-size: contain;
    height: 16px;
    width: 16px;
    background-repeat: no-repeat;
    background-origin: unset;
    padding: 0;
    background-position: center;
    margin: 0;
}

.path-admin .system-modules details {
    color: white;
}

.path-admin .field--widget-entity-reference-paragraphs td,
.node-form .field--widget-entity-reference-paragraphs td {
    padding: 10px !important;
}

.path-admin fieldset:not(.fieldgroup),
.path-media fieldset:not(.fieldgroup),
.node-form fieldset:not(.fieldgroup) {
    background-color: #0c3949;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    color: white;
}


.text-muted {
    color: white !important;
}

.path-admin .field--name-field-paragraphes .field__item,
.node-form  .field--name-field-paragraphes .field__item {
    margin-bottom: 0;
}

.node-form table tr,
.entity-form-display-form table tr{
    background: #10181d !important;
}

.node-form table tr th,
.entity-form-display-form table tr th{
    background: #0c3949 !important;
}

.node-form .table .table  {
    background: #10181d !important;
}

table.treetable tr.branch {
    background-color: transparent !important;
}


/* Images */
.path-admin .js-media-library-item,
.node-form .js-media-library-item {
    display: inline-flex;
    position: relative;
    flex-direction: column;
}

.path-admin .js-media-library-item input,
.node-form .js-media-library-item input,
.path-media .js-media-library-item input{
    background-color: #00a6d9 !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center !important;
    background-image: url("/themes/swi/images/admin/close-icon.svg") !important;
    background-size: 13px;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    color: transparent !important;
}

.path-media .js-media-library-item input {
    top: 30px;
    right: 10px;
}

.path-admin .js-media-library-widget-toggle-weight,
.node-form .js-media-library-widget-toggle-weight{
    margin-bottom: 15px;
}


.draggable a.tabledrag-handle {
    margin-left: 0 !important;
}

a.tabledrag-handle .handle {
    background-size: contain;
    background-position: center;
    margin: 0;
}

.path-media .youtube-cover img {
    object-fit: cover;
    max-width: 100%;
    max-height: 400px;
}

.path-media .youtube-play-icone img {
    display: none;
}

.path-media .youtube-play-icone {
    background-image: url("/themes/swi/images/button-play.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 60px !important;
    height: 60px !important;
}

.path-media .media-video {
    position: relative;
}

.path-media .media-video iframe {
    width: 100%;
    height: 400px;
}



/* Images */
.node-form  .field--type-image img, .node-form .image-carousel img {
    width: 100% !important;
    height: auto !important;
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
    object-fit: cover;
    overflow: auto;
    min-height: unset;
}

.node-form .image-carousel {
    height: auto !important;
}

.node-form .field--name-field-cover-image .trigger.focusable {
    display: none;
}

.node-form .js-media-library-widget-toggle-weight{
    display: none;
}



/* Checkbox */
.node-form div.checkbox input {
  margin-top: 4px;
}

.node-form div.checkbox label.form-check-label {
  padding-left: 22px;
}



/* Mise en page des blocs */
.block-disabled:not(:hover) {
    background: transparent;
}

.ui-widget-content, .ui-widget-content a {
    color: white !important;
}




/* Views */
.views-ui-display-tab-bucket .views-display-setting:nth-of-type(even),
.views-display-top,
.form-edit .form-actions,
.view-preview-form__title,
.views-query-info table tr,
.views-displays .tabs .action-list li {
    background-color: transparent;
}

.views-display-top {
    display: inline-block;
}

.views-displays .tabs.secondary li a {
    background-color: #00a6d9;
}

.views-displays .tabs.secondary {
    margin-top: 20px;
}

.js .views-edit-view .dropbutton-wrapper {
    right: 0;
}

.edit-display-settings-top.views-ui-display-tab-bucket {
    display: inline-block;
    position: absolute;
    top: -92px;
    right: 0;
}

.views-displays .tabs .action-list li input {
    background-color: #f1f1f1 !important;
    color: #00a6d9 !important;
}

.views-ui-dialog .views-override:not(:empty) {
    background-color: transparent;
}





/* Popup choix d'une page */
.ui-dialog-content {
    height: 480px !important;
    max-height: none !important;
}

.editor-linkit-dialog {
    height: 600px !important;
    margin-top: -100px;
}




/* Pagination */
.pagination .page-item .page-link, .pagination .pager__item--next a {
    color: white !important;
    background-color: transparent;
    border-radius: 30px;
    margin: 0 1px;
}

.pagination .page-item .page-link:hover,
.pagination .page-item.active .page-link {
    background-color: #00ceff;
}


/* CSS custom to hide format text choice */
form.node-form .field--name-field-text-paragraph-text .text-format-wrapper > div{
  display: none;
}


/* CSS custom pour les documents de la documentheque */
.node-form .field--name-field-subcategory-documents .js-media-library-item img {
    display: none;
}





/* CSS custom pour la liste des contacts de l'encart presse */
#edit-field-c-press-contact-contacts {
    height: 150px;
}





/* CSS custom pour la liste des contacts du paragraphe Liste de contacts et la liste des Profils */
.field--name-field-show-contact, .field--name-field-profil {
    height: 250px;
}

.field--name-field-show-contact select, 
.field--name-field-profil select,
.field--name-field-actu-region select {
    height: 200px;
}

.field--name-field-profil-press select {
    height: 200px;
}


/* CSS custom pour les channels */
.field--name-field-channel-offer-regions select {
    height: 200px;
}


/* CSS custom pour cacher */
.node--type-page-simple .field--name-field-show-title-paragraph-text {
    display: none
}

/* CSS media popup */
.ui-widget.ui-widget-content {
  top: 10%;

}

/* CSS custom pour cacher les page serveur */
.node--type-test-serveur header{
  display: none;
}

/* CSS custom pour cacher certains champs des réunions */
.node-form .field--name-field-meeting-webform {
  display: none;
}

.field--name-field-meetings {
    text-align: center;
}

/* CSS custom pour positionner le bouton pour rendre anonyme les contributions */
#views-exposed-form-liste-des-contributions-1ere-concertation--embed-administer,
#views-exposed-form-liste-des-contributions-1ere-concertation--embed-manage {
    position: relative;
}

.ui-dialog.rte-admin-popup {
    position: fixed;
    top: 20%;
    left: 0;
    right: 0;
    background-color: white !important;
    color: black !important;
    margin: auto;
    width: 50%;
    padding: 30px;
    box-shadow: 2px 3px 5px #000000;
}

.ui-dialog.rte-admin-popup .popup-title {
    font-weight: bold;
    font-size: 23px;
    margin-bottom: 13px;
}

.ui-dialog.rte-admin-popup .popup-text {
    margin-bottom: 13px;
}

.ui-dialog.rte-admin-popup .popup-buttons {
    display: flex;
    justify-content: space-around;
    margin-top: 50px;
}




/* CSS custom pour cacher le region France du paragraphe edito eco2mix */
.field--name-field-region-eco2mix select option[value='123'] {
    display: none;
}

@media only screen and (max-width: 768px){
  .toolbar-oriented .toolbar-bar {
    position: fixed;
  }
}

.maintenance-page #page-wrapper{
    background-color: transparent !important;
}

.maintenance-page #header {
    display: none;
}



/* Concertation & Formulaires*/
.webform-submission-edit-form .js-form-type-processed-text, 
.webform-submission-edit-form .form-item-consent, 
.webform-submission-edit-form .form-item-legal-consent {
    display: none;
}

form.webform-submission-edit-form,
.webform-submission-data--webform-concertation{
    width: 60%;
}

form.webform-submission-edit-form .text-format-wrapper .cke_inner > div {
  height: 400px !important;;
}

form.webform-submission-edit-form .form-disabled .text-format-wrapper .cke_inner > div {
  height: 50px !important;
}

form.webform-submission-edit-form .form-item-reponse-rte-value{
  height: 525px !important;
}

form.webform-submission-edit-form .form-disabled .form-item-reponse-rte-value{ 
  height: 180px !important;
}

form.webform-submission-edit-form .text-format-wrapper .js-form-item-reponse-rte-value .form-textarea-wrapper > div, 
form.webform-submission-edit-form .text-format-wrapper .js-form-item-reponse-rte-value .form-textarea-wrapper > span {
  height: 470px !important;
}

form.webform-submission-edit-form .form-disabled .text-format-wrapper .js-form-item-reponse-rte-value .form-textarea-wrapper > div,
form.webform-submission-edit-form .form-disabled .text-format-wrapper .js-form-item-reponse-rte-value .form-textarea-wrapper > span{
  height: 118px !important;
  overflow: hidden;
}

form.webform-submission-edit-form .js-form-wrapper {
    padding-left: 50px
}

.ui-tooltip p{
    color: black;
}

.ui-tooltip p, .ui-tooltip a{
    color: black;
    text-decoration: underline;
    font-weight: bold;
}

.ui-widget-header {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.ui-front.ui-dialog-content.ui-widget-content {
    height: unset;
}

.webform-tabs{
    background-colot: transparent;
}

.webform-tabs .webform-details-toggle-state {
    padding: 2px 7px;
    margin: 0 14px 14px 0;
}

.webform-tabs .container-inline {
    display: flex;
}

.webform-states-table td.webform-states-table--operations input[type="image"] {
    display: inline-block;
}

.webform-element-help--tooltip {
    color: black !important;
}

.field--type-webform .js-form-type-webform-codemirror {
  display: none;
}

.field--type-webform .token-dialog {
  display: none;
}

.webform-addons-projects details {
  background-color: unset !important;
}

.webform-filter-form details .details-wrapper {
  display: flex;
}

.view-liste-des-contributions-1ere-concertation- {
  margin-left: 40px;
  margin-right: 40px;
}

.view-liste-des-contributions-1ere-concertation- .js-form-type-checkbox {
  margin-right: 40px;
}

.view-liste-des-contributions-1ere-concertation- .js-form-type-checkbox input {
  margin-left: 0 !important;
}


/* public delete webform submissions */
.webform-submission-concertation-delete-form {
  background-color: white;                   
  color: white;                              
  padding: 50px;                             
  margin: 50px;                              
} 

.webform-submission-concertation-delete-form .alert-wrapper {
  position: relative;
}

.webform-submission-concertation-delete-form .alert-wrapper .alert-warning {
  color: black;
  background-color: white;
  border: none;
}

.webform-submission-concertation-delete-form .close {
  display: none;
}

.webform-submission-concertation-delete-form .item-list {         
  display: none;                                                  
}                                                                 
                                                                  
.webform-submission-concertation-delete-form .form-actions {      
  text-align: center;                                             
}                                                                 
                                                                  
.webform-submission-concertation-delete-form .form-actions input,
.webform-submission-concertation-delete-form .form-actions a {
    min-height: 39px;                        
    width: 120px;                            
    border: none;                            
    border-radius: 19.5px;                   
    background-color: #00a6d9;               
    font-family: NunitoSans;                   
    font-size: 14px;                         
    font-weight: 800;                        
    font-stretch: normal;                    
    font-style: normal;                      
    line-height: normal;                     
    letter-spacing: normal;                  
    color: #ffffff;                          
    cursor: pointer;
    position: relative;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    padding: .375rem .75rem;                         
    line-height: 27px;
}       

.alert-warning::before {
  background-position: 0;
}

.webform-submission-views-dropbutton {
  display: none;
}

.js-form-item-documents-public-value {
  display: none;
}

.webform-tabs ul.webform-tabs-item-list {
  flex-direction: row;
}

/* Hide HTML format for actualite */
#edit-field-breadcrumb-name-wrapper #edit-field-breadcrumb-name-0-format {
  display: none;
}

.node-article-edit-form .js-form-type-checkbox input {
  margin-top: 5px;
}

.node-article-edit-form .js-form-type-checkbox label {
  padding-left: 30px;
}


/* Media popup */
.js-media-library-views-form .js-media-library-item article {
  text-align: center;
}

.media-library-widget-modal {
  max-width: 65%;
}



/* Export concertation */
.webform-results-export #edit-format,
.webform-results-export #edit-element,
.webform-results-export #edit-header,
.webform-results-export #edit-elements,
.webform-results-export #edit-download, 
.webform-results-export #edit-delete {
  display: none;
}


/* Logs */
.admin-dblog select {
  height: 200px;
}




/* Custom Last contrib */
.field--name-field-concertation details {
  display: none;
}


/* Logs */
pre.backtrace {
  color: white !important;
}

.contextual-region .contextual .contextual-links a {
  color: black !important;
}

.vertical-tabs__menu-item.is-selected .vertical-tabs__menu-item-summary {
  color: #000;
}


/* Custom select concertation */
.paragraph-type--sous-section .field--name-field-webform-concertation select > option {
  display: none;
} 

.paragraph-type--sous-section .field--name-field-webform-concertation select optgroup {
  display: none;
}

.paragraph-type--sous-section .field--name-field-webform-concertation select optgroup[label=concertation] {
  display: block;
}


/* Custom paragraph FAQ : hide rich text type */
.field--name-field-rich-text-content .text-format-wrapper .js-filter-wrapper {
  display: none;
}


/* Custom sous-section Formulaire de Contact */
.field--name-field-formulaire-de-contact details {
  display: none;
}
